#ifndef COLORS_H
#define COLORS_H

#include "structs.h"

color* add_colors(color *, color *c2);
color* clear_color(color *c1);
color* multiply_color(color *c1, double d);
color* normalize_color(color *c);
void color_from_number(color *c, int n);

#endif
